html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display: block; }
body { line-height: 1.2;
}
ol {
padding-left: 1.4em;
list-style: decimal; }
ul { padding-left: 0;
}
table {
border-collapse: collapse;
border-spacing: 0; }

*,
*:after,
*::before {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
 	-webkit-tap-highlight-color: transparent;
}

*:focus {outline:none;}

::selection { background-color: black; color: white;}


@font-face {
	font-family: Noto;
	src: url(../fonts/notoArmenian.ttf);
}

html, body {
	width:  100%;
	height: 100%;
	position: relative;
	background-color: white;
	/*overflow-x: hidden;*/
	font-family: 'Roboto Slab', 'Noto', sans-serif;
	color: white;
}

nav > a > li {
	padding: 0 30px 0 30px;
	text-transform: uppercase;
	list-style-type: none;
}
nav > ul > li > a, nav > ul > a {text-transform: uppercase;}
nav ul {overflow: hidden; list-style-type: none;}
nav > ul {
	padding: 30px;
	padding-bottom: 0;
}

nav > ul ul {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

nav > ul > li > ul {
	margin: 0 -30px;
	padding: 10px 25px 10px 45px;
	background-color: #FAFAFA;
}
nav > ul > li > ul > li > ul {
	margin: 0 -45px;
	padding: 10px 20px 10px 60px;
	background-color:#F5F5F5;
}

nav > ul > li > ul > li > ul > li > ul {
	margin: 0 -40px;
	padding: 10px 20px 10px 40px;
	background-color: #BDBDBD;
}

body > nav {
	padding-top: 60px;
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
}

nav {
	background-color: white;
	width: 27%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 	100;
	display: block;
	overflow: scroll;
}

nav li {
	padding: 0;
	margin: 0;
}

nav a {
	padding: 10px;
	padding-right: 30px;
	color: #222;
	text-decoration: none;
	width: 	100%;
	display: block;
	font-size: 18px;
	-webkit-transition: color 0.2s;
	-moz-transition: color 0.2s;
	-o-transition: color 0.2s;
	-ms-transition: color 0.2s;
	transition: color 0.2s;
}

nav a:hover, nav a.clicked { color: #9E9E9E; }

nav a.toggle::after {
	display: inline-block;
	content: "";
	float: right;
	margin-top: 5px;
	margin-right: -10px;
	width: 8px;
	height: 8px;
	background-image: url(/images/icons/toggle.png);
	background-size: 8px;
	background-repeat: no-repeat;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}

nav a.toggle.opened::after {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.fade {
	background-color: rgba(0,0,0,.5);
	position: fixed;
	height: 100%;
	width: 	100%;
	top:0;left:0;
	z-index: 99;
	display: none;
}

.toggleNav {
	z-index: 101;
	display: block;
	width: 50px;
	height: 45px;
	position: fixed;
	top:	15px;
	left:	15px;
	background-image: url('/images/icons/menu.png');
	background-repeat: no-repeat;
	background-size: 92px;
	background-position: 2px 0;
	-webkit-transition: background-color .2s;
	-moz-transition: background-color .2s;
	-o-transition: background-color .2s;
	-ms-transition: background-color .2s;
	transition: background-color .2s;
	/*-webkit-filter: drop-shadow(1px 1px 1px black);
	-moz-filter: drop-shadow(1px 1px 1px black);
	-o-filter: drop-shadow(1px 1px 1px black);
	-ms-filter: drop-shadow(1px 1px 1px black);
	filter: drop-shadow(1px 1px 1px black);*/
}

.footer {
	width: 85%;
	position: relative;
	margin: 0 auto;
	color: black;
}

.footer > div {
	float: left;
	padding: 0 40px 40px 40px;
	width: 33.3%;
}

.footer > div h3 {
	color: #9E9E9E;
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
	margin: 0 20px;
	font-size: 18px;
}

.footer > div > span {
	width: 100%;
	float: left;
	color: #BDBDBD;
	margin: 20px 20px 0 20px;
	padding-left: 25px;
	background-image: url("/images/icons/location.png");
	background-repeat:  no-repeat;
	background-position: 0 2px;
	background-size: 18px;
}

.footer > div iframe {
	margin: 10px 20px 0 20px;
}

.footer_contacts {
	margin-left: 20px;
	margin-top: 20px;
}

.footer_contacts li {
	color: #BDBDBD;
	padding-left: 25px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-size: 18px;
	background-position: 0 2px;
}

.footer > span {
	padding-left: 60px;
	padding-bottom: 10px;
	color: #bdbdbd;
	font-size: 12px;
}

.footer > span > b {position: absolute; right: 60px;}

@media screen and (max-width: 800px) {
	nav {
		width: 100%;
	}

	.footer > div {
		width: 100%;
		padding: 20px 10px;
	}

	.footer > div h3 {
		margin: 0;
	}

	.footer > div iframe {
		margin: 10px 0 0 0;
	}

	.footer > span {
		padding-left: 0;
	}

	.footer > span > b {position: absolute; right: -35px;}
}
